.img_profil
{
	width:200px;
	height:200px;
	border:solid;
}
/*
.info_private
{
	display: flex;
	justify-content:space-around;
}
*/
.info_public
{
	display: flex;
	justify-content:space-around;
}

.premier
{
	display: flex;
	justify-content:space-around;
}

.confirmation
{
	display: flex;
	justify-content:space-around;
}

body
{
	background-color: #eeeeee;
}

.private_1
{
	display: flex;
	justify-content:space-around;
}

.private_2
{
	display: flex;
	justify-content:space-around;
}
